Copyright: ClipArt Gallery 2.0


Adding a picture using the ClipArt Gallery

1	In the Categories list, click the category of clip art you want to see.

2	Scroll through the gallery of pictures and double-click the one you want.


Replacing one piece of clip art in your document with another

1	In the program you're using, double-click the picture to open the ClipArt Gallery.

2	In the Categories list, click the category of clip art you want to see.

3	Scroll through the gallery of pictures and double-click the one you want.


Adding clip art images to the ClipArt Gallery

1	Click Organize.

2	Click Add Pictures.

3	If the Add Pictures To ClipArt Gallery dialog box is displayed, go to step 4.
-Or-
If the Add New Pictures dialog box is displayed, click Other Pictures.

4	Click the file(s) that you want to add.

To add more than one file, hold down CTRL as you click the files you want.

If you don't see the file(s) you want, switch to the folder and drive that contains the file(s).

How?

5	Click Open.

6	In the Picture Properties dialog box, click as many categories for the picture as you want.

You can also type in a description so that you can later find the picture quickly and easily.

If you want to create a new category, click New Category, and then type a name for the category.

7	Click OK.

8	Repeat steps 6 and 7 for each picture you add.
-Or-
Click the Add All Pictures To The Selected Categories box to add a check mark, and then click OK. The remainder of the pictures will then be added to the categories you chose.


Adding clip art packages to the ClipArt Gallery

You can only follow this procedure if there are clip art packages on your hard disk that you've postponed adding to the ClipArt Gallery.

1	Click Organize.

2	Click Add Pictures.

The Add New Pictures dialog box is displayed.

3	Click the name(s) of the clip art packages you don't want to add to remove the check mark(s), and then click OK.
-Or-
To add all the packages, click Add All.
-Or-
To postpone adding any packages, click Postpone All.


Finding a specific picture in the ClipArt Gallery

1	Click Find.

2	In the dialog box, choose the options you want.

3	Click Find Now.

The ClipArt Gallery will find all pictures that meet the criteria you typed.

To see all of your pictures again, click [All Categories] in the Categories list.


Updating the pictures in the ClipArt Gallery

When you update, the ClipArt Gallery looks for any pictures that have been deleted or moved, and then updates the previews in the Gallery.

1	Click Organize.

2	Click Update Pictures.

3	The ClipArt Gallery will update the hard disk.

To update additional drives, click the drive(s) you want. If you change your mind about a drive, click it again to remove the check mark.

4	Click Update.

5	If the ClipArt Gallery finds a picture whose file has been deleted from your disk or moved to a different folder, the Missing File dialog box is displayed. You can either:

Click Remove File to remove the preview.
-Or-
Click Skip This File to leave the preview in the ClipArt Gallery.
-Or-
Click Browse, and then tell the ClipArt Gallery where the file has been moved to by specifying the folder or drive it's in.

How?

If you added clip art from a CD or floppy disk, the ClipArt Gallery will ask you to insert the disk.


Deleting clip art from the ClipArt Gallery

1	In the Categories list, click the category of clip art you want to see.

2	Scroll through the gallery of pictures until you see the one you want to delete.

3	With the right mouse button, click the picture, and then click Delete Picture.

4	Click Yes.

The preview is deleted from the ClipArt Gallery, but the picture file remains on your computer.

To add it to the ClipArt Gallery again, click Organize, and then click Add Pictures.


Changing the description or category of a piece of clip art

1	In the Categories list, click the category of clip art you want to see.

2	Scroll through the gallery of pictures until you see the one whose description or category you want to change.

3	With the right mouse button, click the picture, and then click Picture Properties.

4	In the dialog box, choose the options you want.

5	Click OK.


Deleting a ClipArt category

1	With the right mouse button, click the name of the category, and then click Delete Category.

2	Click Yes.

Any previews in the ClipArt Gallery that are only in this category are removed from the Gallery.


Renaming a ClipArt category

1	With the right mouse button, click the name of the category, and then click Rename Category.

2	Type a new name for the category.

3	Click OK.


Adding a new ClipArt category

1	With the right mouse button, click the list of categories, and then click New Category.

2	Type a name for the new category.

3	Click OK.


Renaming, deleting, or adding more than one ClipArt category at a time

1	With the right mouse button, click the list of categories, and then click Edit Category List.

2	Choose the options you want.

3	When you've finished, click Close.


Troubleshooting and general information about the ClipArt Gallery

What do you want help with?

What is the ClipArt Gallery?

What's the advantage of adding pictures that are on my hard disk to the ClipArt Gallery?

What if I can't add a particular picture?

What if I can't find the clip art I'm looking for?

What if I change my mind about adding a clip art package to the gallery?

What if the clip art package I want to add isn't listed in the Add New Pictures dialog box?


What is the ClipArt Gallery?

The ClipArt Gallery is a tool that makes it easy to quickly preview your clip art and add the picture you choose to your document. You can also use the ClipArt Gallery to organize your clip art so that it's simple to find the one you want.

If you have clip art images that were created in another program, you can add these to the ClipArt Gallery, too.


What's the advantage of adding pictures that are on my hard disk to the ClipArt Gallery?

Pictures that are added to the ClipArt Gallery are more easily accessible than pictures that aren't. You can scroll through the Gallery until you see the picture you want to add, or use a description or other criteria to quickly search for a specific picture.


Switching to another folder or drive

If you see the folder that you want to open, double-click it.

If you don't see the folder that you want, scroll through the window.
-Or-
At the top of the dialog box, click the Up One Level button until you see the folder.

If your file is on a floppy disk, click the arrow to the right of the Look In box, and then click [A:] or [B:].


What if I can't add a particular picture?

It may be that:

The file is damaged. Try re-installing the clip art package or the program that contains the picture file.
-Or-
If you see the message "Unable to find a filter to match," it could be that the file does not have the correct extension. For instance, a ClipArt file with the extension .CGM may not actually be in CGM format. You will also get this message if the file is in a file format that the ClipArt Gallery can't import.
-Or-
Your graphics filters are missing or not working properly. Try re-installing the program that contains the filter(s) again.


What if I can't find the clip art I'm looking for?

1	Click Find.

2	In the dialog box, choose the options you want.

3	Click Find Now.

The ClipArt Gallery will find all pictures that meet the criteria you typed.


What if I change my mind about adding a clip art package to the gallery?

If you're in the process of adding the pictures, click Cancel.
-Or-
If you've already added the pictures, delete the ones you don't want.

How?


What if the clip art package I want to add isn't listed in the Add New Pictures dialog box?

Click Other Pictures, and then switch to the drive and folder that contains the clip art you want to add.

How?